langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.bp_accordion_section_title
field_name: bp_accordion_section_title
entity_type: paragraph
type: string
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
